Bug 816128 - [RFE] Application status changed to 'pending' when stopped one of the instance from multi instance application
[RFE] Application status changed to 'pending' when stopped one of the instanc...
Status: NEW
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Angus Thomas
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-04-25 06:18 EDT by Rehana
Modified: 2012-08-10 11:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
pending (245.75 KB, image/png)
2012-04-25 06:22 EDT, Rehana
no flags Details
stopped (229.71 KB, image/png)
2012-04-25 06:23 EDT, Rehana
no flags Details

  None (edit)
Description Rehana 2012-04-25 06:18:18 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.launch multi instance on any provider 
2.Stop any of the instance of the multi instance application

Actual results:
Observed that colour indication of "Application" turned to "yellow" from green

Expected results:
Should be in "Green" colour

Additional info:
rpm -qa | grep aeolus
Comment 1 Rehana 2012-04-25 06:22:56 EDT
Created attachment 580123 [details]
Comment 2 Rehana 2012-04-25 06:23:36 EDT
Created attachment 580124 [details]
Comment 3 Rehana 2012-04-25 06:26:16 EDT
Also the status of the application changed to pending state
Comment 4 Hugh Brock 2012-05-07 13:52:56 EDT
Yellow is actually fine -- but we should be using a different state. Pending is misleading; "crashing" or "broken" would make more sense.
Comment 7 Dave Johnson 2012-08-07 11:37:28 EDT
related to bug 816194

Note You need to log in before you can comment on or make changes to this bug.